{
  "AppSettings": {
    "Secret": "ZECMASTUDIO6YEARS"
},
"Urls": {
    "Zecmail": "http://localhost:8080",
    "Zeclogin": "http://34.223.232.190"
},
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
